/* Header / Footer */
.main-menu.primary li.special-promo .sub-menu-container > .menu-promo-area { display: none; }

/* Home Page */
.instagram-social-feed { border-bottom: 1px solid rgba(0, 0, 0, 0.1); padding-bottom: 3em; }
.instagram-social-feed ul { align-items: center; display: flex; flex-flow: row wrap; padding-left: 0; }
.instagram-social-feed ul li { flex-grow: 0; flex-shrink: 0; -ms-flex-preferred-size: 24.75%; -webkit-flex-basis: 24.75%; flex-basis: 24.75%; list-style: none; max-width: 24.75%; padding: 0.5rem; text-align: center; }
.instagram-social-feed ul li:nth-child(n+9) { display: none; }
.instagram-social-feed ul li img { height: 245px !important; width: 245px !important; }
.instagram-social-feed .social-feed-link { display: none; }

/* Jobs Page */
body.page-jobs tbody .views-field-title a,
body.page-jobs tbody .views-field-job a 
{ 
  text-decoration: underline; 
}

/* Blog */
body.page-taxonomy #nice_menus-2, body.page-taxonomy #multiblock-3 { background-color: #fdf4d2; }
.widget ul.nice-menu { border-top: none; list-style: none; padding-left: 0; }
.widget ul.nice-menu li { background-color: rgba(255, 255, 255, 0); border: none; float: none; font-size: 1.125em; list-style: none; }
.widget ul.nice-menu li a:link, .widget ul.nice-menu li a:visited { color: #004d41; }
.widget ul.nice-menu li a:hover, .widget ul.nice-menu li a:focus, .widget ul.nice-menu li a:active { color: #007f4c; }
.node-type-blog img[align="left"] { margin-bottom: 1em; margin-right: 1em; }
.node-type-blog img[align="right"] { margin-bottom: 1em; margin-left: 1em; }

/* Shop Pages */
body.node-type-product .node-product .group-product-row { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-direction: row; -ms-flex-direction: row; -webkit-box-orient: horizontal; -webkit-box-direction: normal; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
body.node-type-product .field-name-body { font-size: 1.125em; }
body.node-type-product .display-price { font-weight: 600; font-size: 1.25em; padding-bottom: 1em; }
body.node-type-product .field-name-field-shop-sale-notes { padding-bottom: 1em; }
body.node-type-product .uc_out_of_stock_throbbing { display: none; }
body.node-type-product .form-item-qty { padding-top: 1em; padding-bottom: 1em; }
body.node-type-product .product-info.model, body.node-type-product .field-name-field-shop-about-this-product, body.node-type-product .field-name-field-shop-order-notes { font-size: 0.875em; }
body.node-type-product .form-actions .btn { margin-left: 0 !important; }
.container-inline .form-control { width: auto; }
.table-striped .odd { background-color: #eef5e9; }
.table-striped .even { background-color: #e2eedb; }
.add-to-cart .number { margin-top: 1em; }
.view .view-header:before, .view .view-header:after { content: " "; display: table; }
.view .view-header:after { clear: both; }
div#edit-attributes-24{display: block;}

#custom_changes_d7-shop_search { display: none; }

/* FAQ page */
.faq-content .faq-category-indent { padding-left: 0; }
.faq-content .faq-qa-header h3 { font-size: 1.825em; }
.faq-content .faq-qa-description h3 { font-size: 1.375em; }
.faq-content .faq-qa-description p, .faq-content .faq-qa-description li { font-size: 1.125rem; font-weight: 400; }
.faq-content .faq-question-answer { padding-bottom: 0.75rem; }
.faq-content .faq-question { font-size: 1.125em; padding-left: 1rem; }
.faq-content .faq-answer { overflow: hidden; padding-bottom: 1rem; padding-left: 2rem; }
.faq-content .faq-answer .field-name-body { color: #004d41; }
.faq-content .faq-answer .faq-detailed-question { color: #004d41; padding: 1em 0; }

/* In Our Stores Promo Page */
#Stores-cab-content .field-name-body section:not(.promo-box-grid) { box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); margin: 3em 1em 0 1em; padding: 0; }

/* My Account / Register */
div.form-item div.password-suggestions { width: auto; border: none; }
div.password-suggestions ul { padding-left: 1.5em; }
div.password-suggestions ul li { list-style: disc; }

/* Recipe Detail Page */
.view-recipe-header td.summary-data input[type="text"] { min-width: 4em; }
.view-recipe-header .views-field-field-recipe-related-video { bottom: 0.5em; left: 1em; }
.recipe-container .recipe-summary .button.outline { background-color: #004d41; border-color: #ffffff; border-style: solid; border-width: 1px; color: #fdeb0f; float: none; margin-bottom: 0.5em; padding: 0.25em 1em; }
.recipe-container .recipe-summary .button.outline:hover, .recipe-container .recipe-summary .button.outline:focus, .recipe-container .recipe-summary .button.outline:active { background-color: #fbaa26; border-color: #fbaa26; color: #ffffff; }
.recipe-ingredients .quantity-unit, .recipe-ingredients .ingredient-name { text-transform: lowercase; }
.recipe-ingredients [typeof="schema:Ingredient"] { display: flex; flex-flow: row nowrap; align-items: flex-start; }
.recipe-ingredients [typeof="schema:Ingredient"] .quantity-unit { flex: 1 0 30%; }
.recipe-ingredients [typeof="schema:Ingredient"] .ingredient-name { flex: 1 0 70%; }
.recipe-ingredients [typeof="schema:Ingredient"] .quantity-unit[data-unit="header"] { display: none; }
.recipe-ingredients [typeof="schema:Ingredient"] .quantity-unit[data-unit="header"] + .ingredient-name { flex: 1 0 100%; font-size: 1.17em; font-weight: 600; margin: 1em 0; text-transform: initial; }

/* Misc Forms */
.mailchimp-signup-subscribe-form label {
	display: block;
}
.page-node-312 .global-content-section .links,
.page-node-468 .global-content-section .links {
	display: none;
}
.promo-box.locations label[for="edit-postal-code"],
.search-box label[for="edit-search-block-form--10"],
.fivestar-form-item label,
.node-recipe .summary-data label,
.views-widget-filter-distance label[for="edit-distance-search-units"]
{
	position: absolute; left: -999em; top: 0;
}
.form-item-attributes-15 input[type="text"] {
	width: 215px;
}


/* Media Queries */
@media (max-width:64em) {
	/* Header / Footer */
	.main-menu.primary li.special-promo .sub-menu-container > .sub-menu { padding: 0 0 0 0.75em; }
	.mobile-menu-wrapper .top-menu ul { -webkit-flex-flow: row wrap; display: flex; flex-flow: row wrap; }
	.mobile-menu-wrapper .top-menu li { -webkit-flex: 0 0 33%; flex: 0 0 33%; }

	/* Home Page */
	.instagram-social-feed ul li img { height: 200px !important; width: 200px !important; }

	/* About Us - History */
	.photo-gallery-thumbs figcaption { width: auto; }

	/* In Our Stores Promo Page */
	#Stores-cab-content .field-name-body section:not(.promo-box-grid) { margin: 3em 0 0 0; }

	/* Shop Pages */
	#custom_changes_d7-shop_search { display: block; padding-bottom: 2em; }
	#custom_changes_d7-shop_search .form-type-select { display: inline-block; max-width: 78%; }
	#custom_changes_d7-shop_search .btn.form-submit { padding: 0.25em 1em; vertical-align: top; }
	#menu-menu-shop-categories { display: none; }
}
@media (max-width:47.99em) {


	/* Home Page */
	.instagram-social-feed ul li { flex-grow: 0; flex-shrink: 0; -ms-flex-preferred-size: 32.5%; -webkit-flex-basis: 32.5%; flex-basis: 32.5%; max-width: 32.5%; padding: 0.25rem; }

	/* Blog */
	body.page-blog #content, body.page-blog #sidebar, body.node-type-blog #content, body.node-type-blog #sidebar { -ms-flex-preferred-size: 100%; -webkit-flex-basis: 100%; flex-basis: 100%; max-width: 100%; margin-left: 0; margin-right: 0; }

	/* Shopping Cart / Checkout */
	#car-bottom [class*="col-"] { -ms-flex-preferred-size: 50%; -webkit-flex-basis: 50%; flex-basis: 50%; max-width: 50%; }

	/* Recipe Detail Page */
	.recipe-detail-section .recipe-summary { width: 100%; }
	.recipe-summary .form-submit { float: none; }
	.recipe-container .recipe-sidebar { -webkit-order: 1; -ms-flex-order: 1; -webkit-box-ordinal-group: 1; order: 1; }
}
@media (max-width:30em) {
	/* Home Page */
	.mobile-menu-wrapper .top-menu li { -webkit-flex: 0 0 50%; flex: 0 0 50%; }
	.instagram-social-feed ul li { flex-grow: 0; flex-shrink: 0; -ms-flex-preferred-size: 49.75%; -webkit-flex-basis: 49.75%; flex-basis: 49.75%; max-width: 49.75%; padding: 0.25rem; }
	.instagram-social-feed ul li:nth-child(n+7) { display: none; }
	.instagram-social-feed ul li img { width: 165px !important; height: 165px !important; }
	/* Header / Footer */
	.subpage-header[style*="background-image"] > .container-fluid > .row > [class*="col-"] > * { display: none; }
	.subpage-header[style*="background-image"] + .subpage-header.mobile-only, .subpage-header.mobile-only .subpage-header.mobile-only { display: block; padding: 0; }
	.subpage-header.mobile-only .subpage-header.mobile-only [class*="container"] { padding: 0.75em 1em; }
	section.subpage-header.nd-region.mobile-only [class*="container"] [class*="container"] { padding: 0.75em 1em; text-align: center; }
	
	section.subpage-header.nd-region [class*="container"] .subpage-header[style*="background-image"] [class*="container"] { padding: 5em 1em; }
	section.subpage-header.nd-region [class*="container"] .subpage-header[style*="background-image"] + .subpage-header.mobile-only [class*="container"] { padding: 0.75em 1em; }
	section.subpage-header.nd-region.photo-background-taller [class*="container"] [class*="container"] { padding: 5em 1em; }
	section.subpage-header.nd-region.photo-background-taller h1, section.subpage-header.nd-region.photo-background-taller h3 { display: none; }
	section.subpage-header.nd-region.full-width-box [class*="container"] [class*="container"] { padding: 5em 1em; }
	section.subpage-header.nd-region.full-width-box .subpage-header:not(.mobile-only) h1 { display: none; }
	
	
	/* Shopping Cart / Checkout */
	.shopping-cart-table.table tr { display: flex; flex-flow: row wrap; }
	.shopping-cart-table.table td[class*='td-'], .shopping-cart-table.table th[class*='td-'] { flex: 1 1 auto; padding: 1em; text-align: left; width: auto; }
	#car-bottom [class*="col-"] { -ms-flex-preferred-size: 100%; -webkit-flex-basis: 100%; flex-basis: 100%; max-width: 100%; }

	/* My Account / Register */
	body.page-user-register .user-register-wrap .password-strength { float: left; padding: 0 0 1em 0; }

	/* Recipe Detail Page */
	.recipe-section div.section { padding: 0; }
	.recipe-ingredients [typeof="schema:Ingredient"] .quantity-unit { flex: 1 0 33%; }
	.recipe-ingredients [typeof="schema:Ingredient"] .ingredient-name { flex: 1 0 66%; }
	.recipe-container .recipe-summary .button.outline { display: block; }
}

@media (max-width:20em) {
	/* Home Page */
	.mobile-menu-wrapper .top-menu li { -webkit-flex: 0 0 100%; flex: 0 0 100%; }
	.foodlandhi-wrapper .title-box.title-h1 h1.title:before { margin-right: 0; }
	.instagram-social-feed ul li img { width: 135px !important; height: 135px !important; }

}
